{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-01-08 11:57:13 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:cold_ocean": "2024-01-08 12:02:30 +0100",
      "minecraft:frozen_ocean": "2024-01-08 16:27:42 +0100",
      "minecraft:forest": "2024-01-08 12:00:44 +0100",
      "minecraft:taiga": "2024-01-08 12:01:02 +0100",
      "minecraft:river": "2024-01-08 11:59:23 +0100",
      "minecraft:swamp": "2024-01-08 11:57:55 +0100",
      "minecraft:meadow": "2024-01-08 12:01:03 +0100",
      "minecraft:stony_shore": "2024-01-08 12:45:41 +0100",
      "minecraft:windswept_gravelly_hills": "2024-01-08 11:58:55 +0100",
      "minecraft:plains": "2024-01-08 11:57:14 +0100"
    },
    "done": false
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2024-01-08 12:03:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2024-01-08 12:13:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2024-01-08 12:13:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2024-01-08 12:13:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2024-01-08 12:13:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2024-01-08 12:13:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2024-01-08 12:13:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2024-01-08 12:13:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2024-01-08 12:13:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2024-01-08 12:13:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2024-01-08 12:28:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-01-08 12:28:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2024-01-08 12:28:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-01-08 12:28:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2024-01-08 12:28:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2024-01-08 12:28:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-01-08 12:28:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2024-01-08 12:28:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-01-08 12:28:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2024-01-08 12:56:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_wood_slab": "2024-01-08 12:56:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2024-01-08 13:11:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2024-01-08 13:11:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_planks": "2024-01-08 13:11:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2024-01-08 13:11:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2024-01-08 13:11:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2024-01-08 13:11:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2024-01-08 13:11:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2024-01-08 13:11:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2024-01-08 13:11:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2024-01-08 13:11:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2024-01-08 14:42:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2024-01-08 14:42:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2024-01-08 14:42:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2024-01-08 16:15:46 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-01-08 16:22:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-01-08 17:13:46 +0100"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2024-01-08 17:34:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/calibrated_sculk_sensor": {
    "criteria": {
      "has_amethyst_shard": "2024-01-08 17:34:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tinted_glass": {
    "criteria": {
      "has_amethyst_shard": "2024-01-08 17:34:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/spyglass": {
    "criteria": {
      "has_amethyst_shard": "2024-01-08 17:34:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/amethyst_block": {
    "criteria": {
      "has_amethyst_shard": "2024-01-08 17:34:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_nether_bricks": {
    "criteria": {
      "has_nether_bricks": "2024-01-08 17:41:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_nether_bricks_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2024-01-08 17:41:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_stairs": {
    "criteria": {
      "has_nether_bricks": "2024-01-08 17:41:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_slab": {
    "criteria": {
      "has_nether_bricks": "2024-01-08 17:41:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_wall_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2024-01-08 17:41:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_stairs_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2024-01-08 17:41:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_slab_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2024-01-08 17:41:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_wall": {
    "criteria": {
      "has_nether_bricks": "2024-01-08 17:41:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_fence": {
    "criteria": {
      "has_nether_bricks": "2024-01-08 17:41:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2024-01-08 17:42:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2024-01-08 17:42:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2024-01-08 17:42:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2024-01-08 17:42:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2024-01-08 17:42:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2024-01-08 17:42:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2024-01-08 17:42:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2024-01-08 17:42:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_nether_bricks": {
    "criteria": {
      "has_nether_brick_slab": "2024-01-08 17:42:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2024-01-08 17:48:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smoking": {
    "criteria": {
      "has_kelp": "2024-01-08 18:02:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smelting": {
    "criteria": {
      "has_kelp": "2024-01-08 18:02:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_campfire_cooking": {
    "criteria": {
      "has_kelp": "2024-01-08 18:02:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_chest_boat": {
    "criteria": {
      "has_boat": "2024-01-08 18:03:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_chest_raft": {
    "criteria": {
      "has_boat": "2024-01-08 18:03:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_chest_boat": {
    "criteria": {
      "has_boat": "2024-01-08 18:03:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_chest_boat": {
    "criteria": {
      "has_boat": "2024-01-08 18:03:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_chest_boat": {
    "criteria": {
      "has_boat": "2024-01-08 18:03:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_chest_boat": {
    "criteria": {
      "has_boat": "2024-01-08 18:03:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_chest_boat": {
    "criteria": {
      "has_boat": "2024-01-08 18:03:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_chest_boat": {
    "criteria": {
      "has_boat": "2024-01-08 18:03:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_chest_boat": {
    "criteria": {
      "has_boat": "2024-01-08 18:03:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/muddy_mangrove_roots": {
    "criteria": {
      "has_mangrove_roots": "2024-01-08 18:14:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2024-01-08 18:14:09 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "wheat": "2024-01-08 18:20:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-01-08 18:29:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smoker": {
    "criteria": {
      "has_furnace": "2024-01-08 18:35:27 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_poppy": "2024-01-08 18:40:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_blue_orchid": "2024-01-08 18:40:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_allium": {
    "criteria": {
      "has_allium": "2024-01-08 18:40:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_tulip": {
    "criteria": {
      "has_red_flower": "2024-01-08 18:40:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/flower_banner_pattern": {
    "criteria": {
      "has_oxeye_daisy": "2024-01-08 18:40:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_oxeye_daisy": "2024-01-08 18:40:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2024-01-08 18:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2024-01-08 18:40:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lilac": {
    "criteria": {
      "has_lilac": "2024-01-08 18:41:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_rose_bush": "2024-01-08 18:41:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2024-01-08 18:43:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2024-01-08 18:43:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/green_dye": {
    "criteria": {
      "has_cactus": "2024-01-08 18:45:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2024-01-08 18:56:50 +0100"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2024-01-08 18:56:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2024-01-08 18:56:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/bamboo_trapdoor": {
    "criteria": {
      "has_planks": "2024-01-08 19:04:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/bamboo_pressure_plate": {
    "criteria": {
      "has_planks": "2024-01-08 19:04:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bamboo_slab": {
    "criteria": {
      "has_planks": "2024-01-08 19:04:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/bamboo_button": {
    "criteria": {
      "has_planks": "2024-01-08 19:04:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/bamboo_fence_gate": {
    "criteria": {
      "has_planks": "2024-01-08 19:04:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bamboo_stairs": {
    "criteria": {
      "has_planks": "2024-01-08 19:04:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/bamboo_sign": {
    "criteria": {
      "has_planks": "2024-01-08 19:04:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/bamboo_door": {
    "criteria": {
      "has_planks": "2024-01-08 19:04:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/bamboo_fence": {
    "criteria": {
      "has_planks": "2024-01-08 19:04:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dripstone_block": {
    "criteria": {
      "has_pointed_dripstone": "2024-01-08 20:38:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2024-01-08 20:40:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_sword": "2024-01-08 21:22:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_sword": "2024-01-08 21:22:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2024-01-08 22:07:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2024-01-08 22:07:53 +0100"
    },
    "done": true
  },
  "minecraft:nether/use_lodestone": {
    "criteria": {
      "use_lodestone": "2024-01-08 22:08:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick_from_bamboo_item": {
    "criteria": {
      "has_bamboo": "2024-01-08 22:23:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bamboo_block": {
    "criteria": {
      "has_bamboo": "2024-01-08 22:23:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/scaffolding": {
    "criteria": {
      "has_bamboo": "2024-01-08 22:23:42 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_hay_block": "2024-01-08 22:25:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_brown_mushroom": "2024-01-08 22:30:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_brown_mushroom": "2024-01-08 22:30:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_smelts_to_glass": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2024-01-08 22:34:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_pink_dye": "2024-01-08 22:37:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_candle": {
    "criteria": {
      "has_pink_dye": "2024-01-08 22:37:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_pink_wool": {
    "criteria": {
      "has_needed_dye": "2024-01-08 22:37:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_pink_bed": {
    "criteria": {
      "has_needed_dye": "2024-01-08 22:37:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_purple_and_pink": {
    "criteria": {
      "has_pink_dye": "2024-01-08 22:37:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_pink_carpet": {
    "criteria": {
      "has_needed_dye": "2024-01-08 22:37:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_green_dye": "2024-01-08 22:37:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_green_dye": "2024-01-08 22:37:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_green_bed": {
    "criteria": {
      "has_needed_dye": "2024-01-08 22:37:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_green_carpet": {
    "criteria": {
      "has_needed_dye": "2024-01-08 22:37:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_candle": {
    "criteria": {
      "has_green_dye": "2024-01-08 22:37:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_green_wool": {
    "criteria": {
      "has_needed_dye": "2024-01-08 22:37:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_wool": {
    "criteria": {
      "has_needed_dye": "2024-01-08 22:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_blue_dye": "2024-01-08 22:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_carpet": {
    "criteria": {
      "has_needed_dye": "2024-01-08 22:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_blue_dye": "2024-01-08 22:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_candle": {
    "criteria": {
      "has_blue_dye": "2024-01-08 22:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_bed": {
    "criteria": {
      "has_needed_dye": "2024-01-08 22:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_blue_dye": "2024-01-08 22:37:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2024-01-09 10:32:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_helmet": "2024-01-09 11:22:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2024-01-09 11:23:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2024-01-09 09:16:31 +0100"
    },
    "done": true
  },
  "minecraft:story/iron_tools": {
    "criteria": {
      "iron_pickaxe": "2024-01-09 11:21:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/magma_cream": {
    "criteria": {
      "has_blaze_powder": "2024-01-09 09:47:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2024-01-09 10:32:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_stairs": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_stairs": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-01-09 10:32:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2024-01-09 09:11:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_lantern": {
    "criteria": {
      "has_soul_torch": "2024-01-09 09:49:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2024-01-09 09:46:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_soul_sand": "2024-01-09 09:41:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_deepslate_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2024-01-09 10:17:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_slab": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2024-01-09 10:32:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_wart_block": {
    "criteria": {
      "has_nether_wart": "2024-01-09 09:41:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobbled_deepslate_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2024-01-09 10:32:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_stone_brick_wall": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-01-09 10:32:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2024-01-09 10:34:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/ender_eye": {
    "criteria": {
      "has_blaze_powder": "2024-01-09 09:47:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/black_dye_from_wither_rose": {
    "criteria": {
      "has_wither_rose": "2024-01-09 09:44:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2024-01-09 09:22:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobbled_deepslate_wall": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_slab": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-01-09 10:32:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/fire_charge": {
    "criteria": {
      "has_blaze_powder": "2024-01-09 09:47:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_torch": {
    "criteria": {
      "has_soul_sand": "2024-01-09 09:41:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_stairs_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-01-09 10:32:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2024-01-09 10:32:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_bricks": {
    "criteria": {
      "has_nether_wart": "2024-01-09 09:41:34 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2024-01-09 10:32:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2024-01-09 09:11:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_stone_brick_wall_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-01-09 10:32:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2024-01-09 10:32:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2024-01-09 10:47:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_slab_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-01-09 10:32:44 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/powered_rail": {
    "criteria": {
      "has_rail": "2024-01-09 10:32:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2024-01-09 10:32:47 +0100"
    },
    "done": true
  },
  "DataVersion": 3700
}